Subject: Re: Plural of "apparatus" (Was:tc-list Re: Latin nouns)

From: Christian Hoffmann <[email-masked]>
Date: Mon, 13 Oct 1997 16:20:57 +0200

Bob,

The mess arises, because in Latin you have at least two declinations where
the nominative is -us, the so called O-declination (dominus, domini, domino,
dominum, domino; domini, dominorum, dominis, dominos, dominis), and the
U-declination (apparatus, apparatus, apparatui, apparatum, apparatu;
apparatus, apparatuum, apparatibus, apparatus, apparatibus). 

At 08:32 1997.10.13 -0500, you wrote:
>On Mon, 13 Oct 1997, "DC PARKER" <[email-masked]> wrote:
>
>>The nominative plural of apparatus is apparatus, with a long u, not 
>>apparati.
>
>OK, I checked my dictionary, and it's true -- the plural of "apparatus"
>is "apparatus" or (gack!) "apparatuses." (Don't blame me for that last....)
>But I, at least, was taught that, in English, the proper plural of
>all nouns ending in -us was -i. So how did this mess arise? And how
>do we settle which nouns fall into which class without constantly
>referring to the dictionary?

You will have to use a Latin dictionary and a grammar to be precise, or
stick to the English one.

>I realize this isn't much of a TC question -- but given how often
>TCers use Latin, the matter might come up again....
>
>Bob Waltz
>[email-masked]
>
>"The one thing we learn from history --
>   is that no one ever learns from history."
>
>
>
>

Christian Hoffmann
Swiss Federal Institute for Forest, Snow and Landscape Research
CH-8903 Birmensdorf, Switzerland
phone: ++41-1-739 22 77    fax  : ++41-1-739 22 15   e-mail:  [email-masked]